www.cendio.com

Bug 4309

Summary: remove tlwebadm.desktop
Product: ThinLinc Reporter: Pierre Ossman <ossman@cendio.se>
Component: TLDC (Desktop Customizer)Assignee: Peter ├ůstrand <astrand@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 Keywords: hean01_tester
Version: pre-1.0   
Target Milestone: 4.0.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:

Description From cendio 2012-05-29 13:25:06
We've always had an example .desktop file for opening the thinlinc web
administration as part of the TLDC stuff. These days we have a more official
.desktop file that is installed globally on the system. So we should probably
remove the old example one.
------- Comment #1 From cendio 2012-08-08 16:03:57 -------
Fixed in 25581.
------- Comment #2 From cendio 2012-10-16 10:55:29 -------
Verified commit and that the file is doesn't exists using server build 3680.